function replaceModel() 
  txd = engineLoadTXD("bobcat.txd", 422)
  engineImportTXD(txd, 422)
  dff = engineLoadDFF("bobcat.dff", 422)
  engineReplaceModel(dff, 422)
end
addEventHandler ( "onClientResourceStart", getResourceRootElement(getThisResource()), replaceModel)

addCommandHandler ( "reloadcar", replaceModel )